uniform sampler2D SampleTexColor;
uniform sampler2D SampleTexDepth;

void main(void)
{
	gl_FragColor = texture2D(SampleTexColor, gl_TexCoord[0].xy);
	gl_FragDepth = texture2D(SampleTexDepth, gl_TexCoord[0].xy).x;
}

